## casa-formats-io 0.1

=== debian/changelog ===
casa-formats-io (0.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:01:50 +0000

casa-formats-io (0.1-2) unstable; urgency=medium

  * Depend on a versioned python3-numpy (Closes: #1000601)

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Nov 2021 20:58:14 +0100

casa-formats-io (0.1-1) unstable; urgency=medium

  * Initial release. Closes: #995696

 -- Ole Streicher <olebole@debian.org>  Mon, 04 Oct 2021 13:27:26 +0200
