=== debian/control ===
Source: casa-formats-io
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-astropy,
               python3-numpy,
               python3-numpydoc,
               python3-dask,
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-openfiles,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx-automodapi
Standards-Version: 4.6.0
Homepage: https://casa-formats-io.readthedocs.io
Vcs-Git: https://salsa.debian.org/debian-astro-team/casa-formats-io.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casa-formats-io
Rules-Requires-Root: no

Package: python3-casa-formats-io
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Code to handle I/O from/to data in CASA format
 The casa-formats-io package is a small package which implements
 functionality to read data stored in CASA formats (such as .image
 datasets). This implementation is independent of and does not use
 casacore. The motivation for this package is to provide efficient
 data access via dask arraye, cross-platform data access, and data
 access with all modern Python versions.
