## casa-formats-io 0.2.1

=== debian/changelog ===
casa-formats-io (0.2.1-2) unstable; urgency=medium

  * Specify dtype for ragged array. Closes: #1029244

 -- Ole Streicher <olebole@debian.org>  Fri, 20 Jan 2023 15:10:10 +0100

casa-formats-io (0.2.1-1) unstable; urgency=medium

  * Push Standards-Version to 4.6.1. No changes needed
  * New upstream version 0.2.1
  * Add python3-glue to build and test dependencies
  * Mark test-only build dependencies

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Sep 2022 13:56:07 +0200
