## casa-formats-io 0.2.2

=== debian/changelog ===
casa-formats-io (0.2.2-2) unstable; urgency=medium

  * Team upload.
  * Versioned Build-Depends: python3-glue (>= 1.17)
    Closes: #1058381
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 08 Feb 2024 14:31:13 +0100

casa-formats-io (0.2.2-1) unstable; urgency=medium

  * New upstream version 0.2.2
  * Drop Specify-dtype-for-ragged-array.patch: applied upstream
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 30 Oct 2023 20:52:08 +0100
