=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && python3 -m pytest --pyargs casa_formats_io
Depends: @, python3-pytest, python3-glue
Restrictions: allow-stderr
