## casa-formats-io 0.3.0

=== debian/changelog ===
casa-formats-io (0.3.0-1build1) plucky; urgency=medium

  * No-change rebuild against python3-numpy2-abi0

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 31 Jan 2025 09:34:57 +0000

casa-formats-io (0.3.0-1) unstable; urgency=medium

  * Allow underscores instead of dashes in watch filenames
  * New upstream version 0.3.0

 -- Ole Streicher <olebole@debian.org>  Fri, 19 Apr 2024 09:39:30 +0200
