=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
                python3-astropy,
                python3-numpy,
                python3-numpydoc,
                python3-dask,
-               python3-glue <!nocheck>,
+               python3-glue (>= 1.17) <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>,
                python3-pytest-openfiles <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx-automodapi
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/casa-formats-io
 Vcs-Git: https://salsa.debian.org/debian-astro-team/casa-formats-io.git
 Homepage: https://casa-formats-io.readthedocs.io
